$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-35_2017-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-35_2017-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 500000.0
      - -3400000.0
    - - 400000.0
      - -3400000.0
    - - 400000.0
      - -3500000.0
    - - 500000.0
      - -3500000.0
    - - 500000.0
      - -3400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 400000.0
    - 0.0
    - -25.0
    - -3400000.0
    - 0.0
    - 0.0
    - 1.0
id: 2740e51e-d009-48ab-9a2f-fedd07e4c7ff
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2017-01-01
lineage:
  ls7_fc_albers:
  - 95b2e1c7-c6dd-4089-8767-c20f5f509544
  - 09e017b3-1f87-45db-9fe2-2c5080360d4c
  - 4563083c-1552-46bd-95d2-1ff8ccb4046f
  - 96facfe0-aec5-4555-8de4-28b66d079823
  - f32a8509-a646-431d-b0bd-6495173c5db6
  - 2aaab2b8-da7c-492f-850b-9a1a3ad5a943
  - 4ebf1938-a718-456d-8a1a-87f8f9ceb215
  - f305bb19-8cff-4ba0-b673-834f9fd17fb4
  - 8fcc1ffc-8ce1-4396-b656-c1418111d406
  - e8b78c48-0dd0-4af4-ad7f-3ebd36f2cbcc
  - c8044fb2-0b5d-4dad-8b9a-0971140b98a6
  - 095aa50d-3218-4011-b223-e5ec13ec619e
  - 1bd05a95-7d44-4b09-8839-e6f473b9323b
  - bd9e0634-39d0-48b3-ae0b-23553fa63f70
  - 47e5fe7d-6cc4-4358-92ff-2b9557f5362f
  - 2d40c49d-cefb-48b5-b23d-bb2b0dbad038
  - c27c8ad1-6635-46eb-9489-1a0d83a13529
  - 0d5e3aba-9c68-4d1d-a22e-747274a5d473
  - 61836b4b-b4e7-4061-a8f8-6ca2bff56cd0
  - 3ff4b105-9b62-4355-a6db-ce479a600a7a
  - 6fefd362-a490-4029-83d3-224be7bbe395
  - 750d2bdc-7fa7-4bc5-b0cb-154fee3961eb
  - ba19b067-41f3-4894-883e-24497504e61b
  - 2ee2f638-3bf3-471d-a942-2aad89285db9
  - e2123e8a-69e0-443e-9fc9-0308a85b82c1
  - 2103efaa-5774-4028-b61a-577b627f666d
  - 2555b6c2-5a4d-4bff-b383-a8ea33d642de
  - a5354fc3-1931-4d37-ba2e-391d3b9c50ab
  - 107c6b3c-7fdb-47cb-8d0b-77ccb8c10eda
  - 65f68970-db7e-4459-9336-9d1871086bd8
  - 66e8f4ac-b994-4747-92e6-1fc5733d6100
  - 8543bdbe-dd01-46aa-8979-55a88c717231
  - 94773c40-426c-4e13-8ad5-9d72ccda7658
  - 7c00e5e3-049e-4023-be45-8e8d5b70606f
  - bf7552fb-d696-4013-83d4-cfbb1b8b4172
  - c61892f9-cb9e-4bb3-9eee-1c1f56efbf3b
  - 28e1afa8-3fa2-406a-bf9d-12db21fc7ac8
  - bfbe549d-b55f-469a-a58e-b3d24573f4ef
  - 99dc1e3e-e80c-4964-af46-4c1448c6dd43
  - afcd2886-3519-44ef-b734-3d5251081707
  - 11e0d8fa-4e81-4584-8994-bbff2f0f103d
  - c14d995f-88a5-4fd8-b8c5-e03bb57dc446
  - 648e0d77-f2f2-4467-920d-656f2d604192
  - 6162aecb-acc6-419c-a41e-382cc806772d
  - 5449ab18-a9ac-44b6-9cb8-833f635e3fda
  - 80a76d95-3a47-4084-ae1c-a41ba8bc9032
  - 7d974215-9d39-44c6-aa4a-c9501b2785fd
  - 5245b1a1-39c0-4200-b77e-997cad81b1b5
  - 80956c3c-1352-4406-a59b-386b95d0735b
  - 65eaf96b-9ba5-4e00-9d80-27c8343f4608
  - 05ff3f79-5b59-42c3-9061-1156e634d64a
  - 67ebb88f-4937-4976-bf35-73eb4f3a997b
  - 50d89c5e-bac3-4129-8cb6-da105379f9da
  - 79942cbe-3dd4-47a3-8fce-b4ca94705dd4
  - 98864a8e-2193-4a8e-b5ce-2183a53e69c9
  - 622eb40a-5bc6-4d92-a5a4-bc56dfa126b4
  - e4eab65b-0307-4bb3-8736-2c578ac48a1f
  - 76f153f0-feb3-482e-8de2-34f0039a693d
  - d7f47cde-95ad-4f6b-a2a8-49cff6160eb1
  - 48a94a65-2738-410d-ba2c-803a67cb13ca
  - ab581d61-d59b-4210-a2e9-74cd3a80ca43
  - 762d26b3-9566-4b34-9158-ea99aa20ab95
  - 88e5b39f-c45b-4296-8d25-aa0ee15f54d1
  - 8785d0ac-ffc2-46d7-a5f5-746efd0b704d
  - c48fbab4-f0fc-466e-afff-e551a6d414a9
  - 0dcd6e6e-37d8-4645-b156-0c025fc9eb83
  - f32af61e-4091-4abc-9091-fc6c19970d3d
  - 89963641-bc5d-4a36-a5ca-0484da2e4853
  - 91ec2a7a-a2e9-4578-8da0-04c517bdc3a0
  - a27be216-0765-4a04-96ad-db9185f52107
  - 59152488-9779-4030-91cf-4f6612316fb4
  - 31eab328-b0bc-49cb-becb-aa7695ca6f3a
  - 6ab05ce5-af53-49d7-9418-c2962857fcbd
  - d5f68ac7-af41-4014-a318-1e3ba1a08ea9
  - 2481e2b1-4546-42cf-a76d-8735cc78e508
  - 91645736-f942-4edc-b126-1fda78e8f2a7
  - c1fa46d0-8175-483a-9a57-817f10a90478
  - f4a1eeed-3705-4753-8bab-bda34fb5e5e4
  - 58849fb4-e2f8-414e-8f96-da5d0a238a1e
  - 76d7742f-d3fd-4955-9bb1-54bd78f2ca85
  - 5a1f0691-8fff-488b-a4f1-ef84d8139532
  - 7d5b4095-b9ff-4510-8269-a1d31b593c86
  - b1aa56db-d9ef-4a11-bd77-bbd44a6d505a
  - dc0a499c-b1f1-4274-ab2d-04a350eb1e35
  - 30fba74c-53b0-48af-9cb4-d0ea6799f093
  - d5b91e4a-f885-400f-b3a1-4e0b462317d5
  - 5235e840-8227-4fbe-927a-577492138b2c
  - 1e2be7b1-f608-4449-b520-fc480b8c26e0
  - e3401bcc-852e-4287-92d9-549b08242eed
  - 54727c6b-3362-427b-b8af-9cb6bd214faf
  - e086b2e7-aca2-443a-a6a5-f39d0e2fc3bb
  - b415abe2-8432-43e2-bcf6-dcdb5e6554eb
  - f32135cc-2f2e-46df-82cb-959936882722
  - e09dc05d-24c7-4cd5-9444-5ba7ab550bc6
  - a7a67762-1236-48be-acaf-51b65952e9ae
  - 10c36f9c-2061-4fad-a0a3-a2c0e849d705
  - bb3ab089-d048-4bc7-b283-f3f01d03bf12
  - 5ce14327-5071-4f86-84f5-78ff44ae5a6b
  - bb719012-87ce-423c-a7cf-ecd025713d49
  - f4874740-6b0e-4ed6-b58a-ba3fd766e938
  - 3fba45b1-831b-46e0-9b1e-37f01f7be54e
  - 0b42b8f9-68fe-405a-a3dc-8f2013608d7a
  - 8e71e475-2277-4a81-84e7-4e054d43f3a7
  ls7_nbart_geomedian_annual:
  - 7182b3be-6659-4fee-ae93-08e5df337338
  ls7_nbart_tmad_annual:
  - f3d0c4a3-5715-417c-b3b4-fd8e2b634e10
  ls8_fc_albers:
  - 6413a52d-ae53-4676-81b0-a5b01ea315db
  - 4f4c8b26-297f-4d2b-a26e-7b9b9a28aa1c
  - 69a0ad5c-ff86-40ec-ba82-90039ff23afb
  - e734f139-4816-4891-90cb-7d1f54eb99d3
  - e709ec12-c6a6-4d63-88ee-f8b96f9c7daa
  - 1170d784-85a0-4e70-b964-2807bf9146d0
  - 83cbc035-422d-4813-9aea-925e544aedb2
  - 6e6cff62-4285-4bb2-a4ae-4721f71acaf9
  - 7bd9f5a9-b0cd-4855-bab8-c4338f2a77cb
  - 41cef4cd-8e82-4840-81af-d10c6670043a
  - f6e7ae20-0058-4ab7-96af-e2faf99bf5da
  - 241fc4de-18b0-4247-a2b7-d49d33be9e4c
  - 3e573daa-a4d9-4d96-83fa-7d4e98699fe4
  - 0b661c8c-2b02-46c2-bd8f-b5d36eb00862
  - 65825fb9-25ab-4228-af43-1f8065c070b1
  - 768303c3-d154-4e98-974c-621a16379771
  - 37b8b730-8562-459b-b11e-b2736a89e280
  - 36201ac9-848c-40d8-9696-10480373afee
  - 3d73f340-fedf-4447-ae0d-39105d8b4089
  - 876a377c-6dca-4439-b321-37da779d554a
  - daadb2de-d38f-4561-9646-afa8847c1d26
  - ce536201-0c9e-4015-890e-2b7a32d14280
  - cf3c95ec-582d-4368-a907-d7f974784116
  - 4ccbe8c0-dbcb-4b93-aba6-c88c34ad2738
  - 5bc0ddbb-93b5-4bb3-a7fb-24f961ed2915
  - a048000c-9cf8-4bb9-bfbf-de2a678f5bba
  - 98f0eacd-8f46-4b00-b07b-182bd3945e39
  - 5c419add-623c-4196-ada0-059e9f220373
  - b4ae3a08-0b76-48cd-aa05-f0f2f8e85bdf
  - 003ce07a-1f20-46cd-b04b-60107e7a5b96
  - 2888b3c6-2651-4705-a210-a47818172426
  - ef4fe86a-4957-42d9-9e93-8f6dbfc5f635
  - 20e14cd7-3c0a-4dfd-b767-fa9fc4e4b1c4
  - 8c52c444-53bb-4943-9b92-09d399433c2e
  - 0dc39ff1-cf9a-4607-8e8e-ff345bb363bc
  - 6a4e54d3-8311-4f3c-b479-615949e4cb4e
  - 77f4122b-90bb-45d9-ac39-1a6f94936bfe
  - a341952b-4724-4971-8780-717552e324fc
  - bb41dc1c-f90f-4d0f-b38d-cc8fb2b8856d
  - 40d0c4a4-cfac-4f5a-87be-c78dfb426865
  - 4d9f2b0d-e67a-40b6-ad24-20dc214daeaa
  - 12896f95-f083-4b96-b16b-2af9a780d09f
  - fd9fc0cd-2801-450b-aad3-5837090c001e
  - d325eba6-7510-4644-8c4c-b8e6552a2959
  - 2207d35c-9bc5-41a2-89d7-5beaa1c7b6a7
  - c8795835-4105-4cf8-8abf-a18c655fa5a0
  - 49d889b0-cb20-459d-844c-0510d63f6833
  - 52773f1b-4847-4cb0-8523-afccc548764d
  - 962aae43-4549-42db-abde-1ced2c3dcd04
  - de72289a-2270-491d-92e4-b6fbc7ecc131
  - 5546c4bb-4b42-4b2c-9e97-eaa5a49b533f
  - 4d8e8e25-08a8-4a9f-ba82-baaaab064430
  - 52985176-c490-433f-8827-b28c380e478e
  - 406acda2-0f3d-4c42-b19e-400db2ab82da
  - 5b597b43-730f-4500-b214-c52793abdef6
  - 59ef0a2e-16af-48f0-8204-73ed35500d93
  - abedd75d-eda6-41f6-bcba-ff9b6b75478f
  - 39f7c225-c581-44a2-9f4d-71b33d19837c
  - d94e1018-e600-43bc-b3f7-4e175a7e1cc8
  - f3145f35-7e4c-4b84-a8b5-1abebb0a59a7
  - 193bf7df-7ddd-4bca-999c-27a01af7b895
  - 690ef7dc-8c56-49bc-be24-a37df56074af
  - bc93c3ca-6875-4273-9aad-24b53296fb85
  - d44ca4b6-c4e1-4ec7-8974-fcd4024f6d7b
  - a2ffcbb8-c2ab-4b8d-88ef-0138579289dd
  - 5c4aebd6-a642-4d0d-8ec3-252b3ed89ea3
  - ebacba99-3089-46af-937c-627a04b4ce8a
  - 419b0da2-3f84-48a5-9e6e-d829d73e0698
  - f75db33b-de1d-4a00-9ad2-2247a0cc0ec3
  - ed959dc3-f063-4749-b9e8-3c2ec8af0d40
  - bb97d0c6-f19f-43d9-9a6f-6de795e4f602
  - 05b05a68-7c57-42aa-b6bf-ab13d5bd4bf1
  - a4cddee7-31a0-42a6-9909-81094a7bcbeb
  - 7870d591-5ff3-4dec-ac05-593a00b7ed26
  - 3070082c-5789-4dd8-b237-fd4c9a1cf60b
  - 793e6501-00ae-43c2-8bca-a2d21a17a41c
  - 254ca873-2c2b-4301-a594-942b3e116beb
  - 2d31ccd5-ea3c-43d1-8dfa-50e9e6ea8318
  - 5bdcbbec-90ad-4a09-9ec5-b5137853b714
  - 6f04ba54-4446-410b-aa3f-8881009105ec
  - fe364285-1073-4f6f-8d64-873c30e87a56
  - 10963fe9-ae67-43bb-9d9a-f21af22400b7
  - 244aec91-375a-454d-8cdf-d05008184460
  - 4801891d-4c32-47bb-ae16-111356e0adaf
  - 5f08f80c-8595-4d89-87d8-825896c19e32
  - 98d07f0e-7b99-4f04-950c-1087722f074a
  - 10f8c6d0-f8cb-4821-bf48-e7ef553f5b36
  - e57810a8-6481-43bb-a2ce-dbba1248f593
  - cbf89ffa-6256-4fc4-9a81-6c4a2eaabf73
  - 51acc05b-8b35-4016-b1f6-6c238cbdd446
  - 3b531e14-15e7-4cfd-9377-da60ab594854
  - 11c865ed-eebf-43a0-8815-ab611f77c62e
  - 5364a1a2-1af9-4822-99f0-f1c23bb99b0b
  - 2ec9f77f-9459-454e-a031-8822362f9f53
  - 412865c1-22dc-493c-a432-70abbc6622e1
  - e12f3ddc-09c5-422f-8e73-48f18c34568f
  - c6626297-0e37-4c56-bd82-ce565539fcd5
  - 3e6ce66c-fb36-4c2a-94f6-0c87ccef3fbf
  - 95fe441f-29d6-48b6-9557-359b267e7e0a
  - 9bfb8ca2-3fda-4f2b-844b-dcb3d8d44313
  - fce9eaca-7ea0-47e2-b8f6-fe81ed6e9271
  - 40110e00-35fd-4771-a84f-c1d9a85514ba
  - 153f91b8-389f-4b49-9ce6-8cd322f83605
  - c00f7dab-7d77-4f28-919f-7fbff8638f05
  - 23f48350-790e-41b4-b999-e6d2d7c0c995
  - fbf9d807-6cc1-45dd-b5ba-12a27d1319ea
  - c7661799-58b2-4bc0-9546-f3028148f641
  - efc3b6c4-cb90-4b48-92b3-64241091854a
  - 3bc0c24d-9459-40ae-8431-b9d95bd82273
  - b1d6fe38-1e9e-4dcb-b616-853184a2d235
  - 71afa345-fb3a-45ef-bb42-da92f614912e
  - b96e36c4-9001-4afa-887f-98c3977350c6
  ls8_nbart_geomedian_annual:
  - 7bf5262a-1123-452d-acba-ad8ab08072e7
  ls8_nbart_tmad_annual:
  - aeb32684-60ff-441e-8be9-dd7bad95c7bc
  wofs_albers:
  - 2d46ec36-0465-4213-8567-176f8f6dc94f
  - 7e8946b9-eed8-4bc0-9d18-141c87a91476
  - 20ae05a8-c33a-4840-82de-55ff370b5b79
  - ee6ecc37-8108-47e5-8d49-754de729c17c
  - 467b04c2-7130-4437-825c-8f825720231e
  - def69278-7fc4-47c8-8f7c-44e5fc49fb26
  - ce1cf9f5-d31d-4811-9e79-95101b5b7b33
  - 472a700f-a294-45c4-b7aa-2d13bc423241
  - 9c4f0f35-310f-494c-af75-31059424083a
  - c0aae992-a584-47bc-86b3-f05c756a0e8a
  - e14ab7d6-198b-4f39-975c-871100db0471
  - 8952473b-7daa-4739-a77d-f5abcaffa24c
  - 3f45ed0c-d7db-4edd-87fe-4017fe517c90
  - 8ea8a915-5f09-4cb6-88da-0afc1a2feb7a
  - b45cb302-8da5-4f14-afac-ef0eff587a20
  - 609228f1-fbdb-45b6-b542-537bf9187340
  - cac86caa-9c55-4e3a-a9c6-e7192ecfa6ce
  - 0a0b7f59-d75a-42e8-96fc-8b97076e212c
  - f4c9bd27-fab9-4ba4-988c-f1a94a07266a
  - 8edd661c-87da-45e5-a885-a99d59bba4b6
  - fefbc56c-3a7b-4ae6-819b-a2d85793c493
  - 8a845825-0ba3-4103-b16c-711a20cbbb47
  - acecffc3-6c18-4e24-a85f-04f4457220c6
  - 8f170710-469e-480a-96ac-a7ccb9446a17
  - 9cece8ac-71ae-4431-86dd-ed2182e69987
  - 0791446e-1c05-49d9-a5c9-3acd14e48f56
  - 99c77f70-e2af-465d-9e70-80af4ae23d72
  - 5e218627-72fa-4508-a910-596d58a00c2c
  - 84cf9db1-2655-4930-8c80-a01841425176
  - 1e30271e-703f-4201-9971-d1462f324f93
  - 9257e55a-7fd4-4cea-86c2-0f50f1042df0
  - 59d01a7e-19f4-409a-95c6-f2ce9894af73
  - af7dc178-37bd-49b4-840a-23b52ef77708
  - e559a15f-b8b1-4bbf-9eaf-3c2a15e2fadb
  - 567ecb72-a12e-40f3-b107-9292613b4d36
  - f2e7b689-1277-409a-b2ec-de9be4824e54
  - 4f4e6542-090b-4cb5-b547-0000e1079649
  - 08fc611c-e5d6-4582-9281-befd782c69a1
  - 35f6daae-0a2d-4c93-95ea-5ecdbbf543ec
  - 65db97ad-bea0-47f2-a87e-c0a6346fa339
  - 79d35680-3135-4178-bb47-634841b30a0e
  - 4861794b-7b37-4a88-8165-20b0942cf487
  - 0eabd069-f07f-48f0-bf7f-0ae6dff90557
  - f6c03b8e-5dbd-41e3-b2a7-d6a360a89dd6
  - 5852b390-48c2-4e30-8c49-e301b9227676
  - 6c682438-4df1-4f82-8360-c60aec25ff44
  - 4e03b960-0944-41ac-8ca1-245c9c6fe7e3
  - 5c2358cc-fc0a-424b-946c-1f4c4cf51dd2
  - cd57430e-eb80-4ce2-8e17-779d30242ab1
  - fd6e2736-4151-45d2-adb0-cc6f5cbaa9ac
  - ea8f0a27-b22b-47b8-8904-993664f8fabe
  - f3d56252-7a96-417c-b2ad-fa62ea3eb5f2
  - 3a2f003e-98ac-4887-bfaa-9d39a76f8a44
  - 986ff0b6-dbcd-4e16-9dba-a8e9e8573118
  - e43265c2-3907-4390-9c79-2b6ac784ebab
  - 83cbc0b7-5ccb-4787-a593-7e2a3f94bc83
  - 77794682-e042-4666-9e41-5a2d9939bc1e
  - 33f45c91-bbc5-4b02-b4c7-8c7bb18f7a31
  - 66451a5f-50e6-424d-917c-d8168c04e563
  - 71e610d0-39e7-4c01-bda5-d6ffea0762b8
  - f23d4861-ae42-4605-8431-d5939c289968
  - 6955d522-89d6-445d-b15c-b00bb9a4f02c
  - 3a16b3e3-b69f-40f1-8019-0c14bf952b04
  - b0c73f78-6674-4c69-bcd0-a930d99adce9
  - 9e05b2ee-737f-42b7-897a-80377ebb096e
  - d2b3914f-3a19-4b37-8cf9-d8030b07aba2
  - f6753721-cbfe-4853-a1ec-773ac3310ab9
  - 6efb7738-e707-443e-bfba-d992cfd1c7a7
  - 21504c37-3eca-478a-bcea-3fa5c93b860e
  - 0c6cb8e6-7aca-4700-abd3-d5604afe1dbc
  - 672545fe-7e6f-4787-8bf2-071f5bd3e4fc
  - 6d82d6d6-7ca1-46e7-a66d-e5f9dd5b0c31
  - 922e912c-3e7a-499e-b9fb-f47855b01610
  - 7aaea35d-116c-4e08-9e03-2f11e62642e2
  - 482c4aca-03d7-492c-a374-0c0fbc4e0d2d
  - a4e65b87-2f89-4f1f-8c15-c92677799bf8
  - afccfe64-7c06-4bec-af06-612389d09830
  - deb978bc-3698-4609-8926-a4f8607b0475
  - 080b3aaa-a8d3-4656-ad38-3edf2e83244d
  - 73dc6238-8f42-4146-b40c-79a17e39e64f
  - 0b640662-ce6e-41d3-ae89-9e0074004201
  - 62fc9ae7-3386-4755-b50c-3ba1330cf979
  - 8b6cc0d8-0573-480f-8f40-3923a5252532
  - ed6ff028-b415-4b6a-9f05-75aaecd62e54
  - 370d83d2-675a-43a1-b1c3-d1bdb0826996
  - cc263091-8feb-46ff-b725-eefae0ffcfc4
  - 004019a4-3556-44bd-8c98-ba153ef7dceb
  - fbe73174-fc3a-42a6-a0ce-09f4ad80bec2
  - faff60c7-67c4-493e-beb8-2436acb4531f
  - 5b37b765-e80c-4aa5-b3d5-6562715ffe59
  - 66bd2aac-2d74-4557-8511-3a0531ae2c56
  - 5e9e8449-e4bc-4be2-9cb6-36ad9713f24c
  - 0b2f2254-9b6c-4765-97aa-84b5b5f21bae
  - 53782058-3d3a-4e8b-971e-97a34cd75d77
  - 60b53b63-7cd1-49ea-bdb7-296fe2fe11a7
  - a48dc1a4-7128-41ea-96f4-f9f94e16dbdd
  - 120d6dbb-8316-470b-a503-032d313ddb72
  - 6978ee40-ebae-46b0-bb60-cc8b2a56b633
  - e9e64028-210d-4207-98f0-991b441ea781
  - 341ede00-3655-4c56-9b18-d6c6772c7055
  - 04109fb0-4034-4dd2-9428-b5c9819892bb
  - 626540a8-5772-459f-a59f-afd0ee9b3c55
  - 6e11684c-17a4-4570-bd04-11a79afd5921
  - a9f925fb-1e29-4a01-92d5-25ef8927ec8b
  - 14a65dfa-915c-4b87-819d-5e1e75238417
  - ce60f53e-78f6-4f3c-a6cf-185a1c32deb9
  - fac48aa6-3d8a-467c-8f88-9b952e9644ae
  - 2c3de448-c192-4168-91be-52fa3ff2000e
  - cbcb09a3-c58c-402d-84f3-f59e75945262
  - ba5574c3-46a8-42d1-8279-422e66dde0a6
  - 47638aaa-7ba0-4e6a-8110-96ec362344af
  - 71ece4d9-1e9d-4f45-91b4-d9181970adcb
  - 7bbc4a6d-bf41-4529-99bf-5df1f5e71d76
  - 09763306-eb0f-4b4e-9639-d4ceb2724017
  - 34fcd406-e3cb-49a5-bc0c-8f570c8043de
  - 0fcee4f0-bc4b-4f6b-9bfe-27021dfdd25f
  - e3791505-0bfc-4547-8384-8cb1effaa141
  - f8cf8b09-d020-46ed-b4ee-a30dd965cd62
  - c9ce40e0-1d33-4cfe-b9ba-ccee2473fb39
  - c3270da9-674a-4f20-93df-eb9f8ce77997
  - d0b3efc0-ffe6-4556-b476-b27b6db915a8
  - 1ac80dc5-5576-419b-98e4-41dc741c2603
  - d01a05dd-8763-48dd-a045-f467a7a4eab3
  - 16a9b12b-054e-4376-8e60-eb33491cca21
  - 2f578705-9297-4cdb-82fd-6393651195e2
  - efdb622f-7e43-4090-97b8-516ac30d3bb9
  - 6a5eec29-626a-4c46-838f-56a3225cb74c
  - d72d2f23-9248-4011-ba9b-30df0e92bbc2
  - 9d36bcb6-7534-4982-9947-513fbc902612
  - 7eb71369-73bb-48ca-a86f-8248ff62dc53
  - 7f7fc268-c075-49fe-be6e-dd8a62771ab2
  - 075b574a-0710-45a7-bb72-3aba9a3f2760
  - 595532fd-88e6-49f0-8762-99e6065a333f
  - 4e0d73ed-a5d5-4d3a-ba77-a9149f183ac8
  - 432af00e-8150-44b5-9bd5-73aaa096c4bd
  - 243b5b3f-3cd9-4b89-babe-0e195aa9ad79
  - aaede1ea-8771-410a-9890-c0d80dd8dfc5
  - cc67b658-fe8d-4959-a38f-7c072e5e643d
  - d07acf09-fec3-4c15-8fc4-d6737000c93c
  - f5713465-c281-41f3-abcd-de0e7b19e4e6
  - da8ee52e-6142-46de-9fa9-61e6a5280595
  - b2cf8167-c014-4f37-9868-1ef6c6b536ee
  - 6b0ad554-c048-4df1-b295-cca67c3c945f
  - 66636e6a-cec1-4fce-9264-c1f3743b68d8
  - 41bd9960-d578-4383-bd68-f537ba48d4d7
  - 399f8871-332f-485c-a247-4796ed818d34
  - 438086f0-8375-42f0-8e90-650ad9119c6a
  - f3b7f9ae-86ec-430c-abbe-b6bf2dea4cb5
  - ff084413-ff53-4416-a2a2-6d157adff29d
  - db133e2f-3cb2-4a75-9dca-3c7db7b0eea4
  - b0c68632-e0af-48cc-a049-a9a3e0715755
  - 6c52569f-f406-4222-9716-2e558c0bcd17
  - 4b1e9086-d1f6-4001-8a27-53a6ad27e2c5
  - e207d549-8d76-4711-9c07-397f12323502
  - 55e9d91b-02c1-47ea-a661-7c42039e3e5d
  - 1a7851cf-5e01-4afb-ba8b-d730574b07bb
  - 3494d820-6d7c-4d6c-b075-dd5aa59bcc2d
  - 2900e658-f3db-413d-8539-edf8c5cb1542
  - 95f92020-221e-47e8-bf59-c04472660ab0
  - 286f454b-7e84-43c7-a8e2-e8ea380f57e7
  - 0d15b466-1e0f-44f6-8c71-7b9d8797c38d
  - c7de9263-ab0d-4928-8fc4-eac04b6487ad
  - 010dcff2-b7d0-403c-a717-f7aba25fff0f
  - adcc8ff0-4c1d-46b4-9a03-a40921bd6bc8
  - cd179a2c-079c-448a-8240-08fb63b08074
  - d27ea9ae-4c54-4d98-89ca-895ebdfc45cd
  - 723e026c-db50-4d82-b851-bc329ff053f9
  - d1c311be-89f7-4b62-86ca-f028b5fad9f9
  - b8c939ee-f645-490d-9a8a-dd70004bcd35
  - 2aef389e-49fc-4947-aa26-aa2c5e757bd9
  - 0f760ece-3d6c-4a18-8171-95a9e0b40d5a
  - 8a426201-904e-4d54-a6ec-b602731ca76d
  - 1e674a71-1443-431c-8533-665246544f8b
  - afc364ba-8fa3-42db-8321-43d3857b7733
  - 0645e415-8905-40e2-910f-aef6d7a3c27d
  - a104de2c-1a47-4d2d-8c45-965056d800b3
  - edb875d0-c4b9-4d89-b544-0d17bb43791d
  - 7b16284e-491c-447c-a490-b0855561b41f
  - ae8c3ec2-c0d0-406f-8152-d9df6c721a24
  - ceb7a912-6c46-467f-890f-75be2e5182fb
  - 955df570-e2b1-4f2f-9635-b974b4e05b7e
  - bbc5a054-1948-43f0-b4e9-5269b5b625e5
  - a1dabde6-98ce-43d7-8885-31b175495253
  - 4c3c5563-cd21-464f-89d7-5947068c7187
  - 8db05d8e-b5d1-4347-8220-60853fcce5c6
  - b50c0cac-8ed2-463a-94ba-818f144cd903
  - 3c533413-fda0-4f85-9e27-45a59ca56c56
  - 68641f04-5475-4ae5-8357-23c96e346721
  - 66469c9d-260d-4f6b-b1a5-82c8ed2bd944
  - 66e07dbc-67c5-4468-9dd2-181ea7c3968d
  - ffaafc79-060c-47e1-92c8-1de2be3c1dcf
  - c80eb82f-111f-4562-b2fc-3be04349ad33
  - 26897b4d-4957-45c1-b102-5fd90c55db17
  - 7a3e486c-5b2e-4cf8-8e1f-68cffda776f4
  - fa278811-fef2-443b-bcf3-4e4281d4ce93
  - 7e51a945-69a7-4359-bc9f-ea2ec0d773fc
  - 2b2ddbae-4525-4cce-bb94-13858e03d387
  - 94628c7c-6e04-4e38-a336-1d889d83f01d
  - bebcd79f-6562-4838-bb2c-12d4354a2371
  - e360bcfb-7a78-46e2-bd58-ac94328a5878
  - e5b3a978-1015-469e-8c05-3c8164b30c71
  - de0f6937-28d6-487d-870c-da32d2cc7ee5
  - df701910-3acb-455b-afc4-cdd299a5d93a
  - a302094d-0489-4f32-872c-79c85ceb2be8
  - 13b54fd6-bd5b-4d2b-b67c-b21ac93ae7d0
  - a6d308c3-f5cb-4639-b169-59ec25b22c51
  - 48382b18-93d5-45b2-82c5-68be7c1f49d6
  wofs_annual_summary:
  - 54b33939-85f8-485c-aa83-162b4b922c06
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-35_2017-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-35_2017-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-35_2017-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-35_2017-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-35_2017-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-35_2017-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-35_2017-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-35_2017-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-35_2017-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2017-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 01:12:09.124616Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
